body { background:#fff;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none
}
a {
    color: #283b49
}
ul,
li {
    padding: 0;
    margin: 0;
    list-style: none
}
a:hover,
a:focus {
    text-decoration: none;
    color: #666
}
a.button {
    font-weight: 600
}
button:focus {
    outline: none
}
.top_layer {
    padding: 24px 0 24px 0
}
.top_layer .navbar-toggle {
    margin-top: 0px;
    right: -15px;
    background-color: #4a708c;
    border-color: #283b49;
}
.top_layer .navbar-toggle .icon-bar {
    background-color: #fff
}
.top_layer .logo{float:left;}
@media (max-width: 768px) {
    .top_layer .logo {
        margin-bottom: 15px;
        top: -7px;
    }
    .top_layer .shopping_cart {
        float: left !important
    }
}
.top_layer .shopping_cart {
    float: right;
    height: 28px;
    line-height: 28px
}
.top_layer .cart {
    background: url(../images/spix.png) no-repeat;
    width: 32px;
    height: 28px;
    vertical-align: middle;
    display: inline-block
}
.doler_sec {
    float: right;
    margin-left: 20px;
    position: relative;
    padding: 3px 0
}
.fifa_nav { margin-left:-15px; margin-right:-15px;
    background: rgba(73,99,119,1);
background: -moz-linear-gradient(top, rgba(73,99,119,1) 0%, rgba(38,57,71,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(73,99,119,1)), color-stop(100%, rgba(38,57,71,1)));
background: -webkit-linear-gradient(top, rgba(73,99,119,1) 0%, rgba(38,57,71,1) 100%);
background: -o-linear-gradient(top, rgba(73,99,119,1) 0%, rgba(38,57,71,1) 100%);
background: -ms-linear-gradient(top, rgba(73,99,119,1) 0%, rgba(38,57,71,1) 100%);
background: linear-gradient(to bottom, rgba(73,99,119,1) 0%, rgba(38,57,71,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#496377', endColorstr='#263947', GradientType=0 );
    border-color:transparent;
    margin-bottom: 0; border-radius:0;padding-left:35px;
}
.fifa_nav .navbar-nav>li>a {
    color:#fff;
    font-size:22px;line-height:45px;font-weight:bold;margin-left:20px;margin-right:18px;
}
@media (min-width: 1200px) {
    .fifa_nav .navbar-nav>li>a {
        padding-right: 12px; padding-left:12px;
    }
}
@media (max-width: 768px) {
    .fifa_nav {
        min-height: inherit
    }
	.fifa_nav .navbar-nav>li>a{line-height:20px;}
	.doler_sec{float:none;}
}
@media (min-width: 768px) and (max-width: 992px) {
    .fifa_nav .navbar-nav>li>a {
        font-size: 14px;
        padding-left: 0px
    }
}
.fi_icon {
    background: url(../images/spix.png) no-repeat;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    top: -3px
}
.icon_nav_home:hover {
    background-position: -115px -61px;
}


.icon_nav_xbox {
    background-position: 0 -32px;
    width: 22px;
    height: 22px
}
.active .icon_nav_xbox {
    background-position: 0 -60px;
    width: 22px;
    height: 22px
}
.icon_nav_ps {
    background-position: -24px -30px;
    width: 24px;
    height: 24px
}
.active .icon_nav_ps {
    background-position: -24px -58px;
    width: 24px;
    height: 24px
}

.icon_nav_pc {
    background-position: -57px -32px;
    width: 24px;
    height: 24px
}
.icon_nav_ios {
    background-position: 0 -60px;
    width: 20px;
    height: 24px
}
.icon_nav_android {
    background-position: -24px -58px;
    width: 22px;
    height: 24px
}
.active .icon_nav_pc {
    background-position: -57px -60px;
    width: 24px;
    height: 24px
}



.money_sect {
    background-position: -34px 0;
    width: 35px;
    height: 11px;
    top: -1px
}
.carousel {
    margin-top: 25px;
}

.carousel-control.left,
.carousel-control.right {
    background: none
}
.slider{text-align:center;background:url(../images/sliderbg.gif) repeat;border-bottom:1px #ededed solid;width:100%;zoom:1;}
.slider{position:relative;overflow:auto}
.slider ul{list-style:none;padding:0;margin:0;width:300%;}
.slider ul li{float:left;display:block;background-position:center center;background-repeat:no-repeat;}
.slider .prev{position:absolute;top:50%;left:5%;overflow:hidden;text-indent:-999em;width:17px;height:80px;background-size:cover;background:url(../images/arrows.png) no-repeat}.slider .prev:hover{background:url(../images/arrows_a.png) no-repeat}.slider .next{position:absolute;top:50%;right:5%;overflow:hidden;text-indent:-999em;width:17px;height:80px;background:url(../images/arrows.png) -21px 0 no-repeat}.slider .next:hover{background:url(../images/arrows_a.png) -21px 0 no-repeat}.slider .dots{position:absolute;left:0;right:0;bottom:35px;_left:50%}.slider .dots li{display:inline-block;width:15px;height:15px;margin:0 4px;background:#d2d2d2;text-indent:-999em;border-radius:15px;cursor:pointer;*float:left;}.slider .dots li.active{background:#0a0a0a;}@media (max-width:768px){.slider{height:150px !important;}.slider ul li{padding-top:15px;}.slider ul li img{width:100%;}.slider .prev,.slider .next{display:none;}.slider .dots{bottom:-5px !important;}.slider .dots li{width:7px;height:7px}}
.quickbuy .glyphicon-chevron-down {
    font-size: 0.7em;
    color: #888
}
.quickbuy { margin-bottom:40px; margin-left:-15px; margin-right:-15px;
    padding: 25px 15px 15px 25px;
   
    border: 1px #dbdcdc solid;
     background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(228,228,228,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(228,228,228,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(228,228,228,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(228,228,228,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(228,228,228,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(228,228,228,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4', GradientType=0 );
    /*
    top: -35px;
    position: relative;
    z-index: 1;
*/
    font-size: 20px;
    font-weight: 200
}






.textprice{color:#000;}

@media (max-width: 768px) {
    .quickbuy { margin-left:0; margin-right:0;
        margin-bottom:40px;
        font-size: 18px
    }
    .quickbuy .row .dropdown-menu {
        position: inherit;
        top: 0;
        left: 0;
        float: none;
        font-size: 16px
    }
    .i_pro .i_pro1,
    .i_pro .i_pro2,
    .i_pro .i_pro3 {
        padding-left: 15px !important;
        padding-right: 15px !important
    }
}


.quickbuy .button-flat-primary { background: #fc9502;
    border: medium none;
    box-shadow: none;
    color: white; border-radius:5px; text-shadow:0 1px 1px #000; font-weight:300;
    transition-duration: 0.3s;
    transition-property: background;
    width: 140px; font-size:22px;
    padding: 0;
    color: #fff
}
.quickbuy .button-flat-primary:hover{background: #283b49;}
.quickbuy .row {
    padding-bottom: 10px;
    margin-right: 5px
}
.quickbuy .dropdown-menu {
    max-height: 200px;
    overflow: auto;
    left: 15px
}
.quickbuy h3 {
    padding: 0;
    margin: 0;
    font-size: 24px
}
.i_about {
    font-family: Arial;
    font-weight: normal;
    line-height: 20px;
   
}
.i_about h2 {
    font-family: inherit;
    color: #000;
}
.i_about li {
    padding-bottom: 10px
}
.i_about .i_news {
    line-height: normal
}


/*.i_pro .i_pro1 {margin-bottom:30px;
    padding-left: 0; padding-right:11.25px;
}
.i_pro .i_pro2 {padding-left:3.75px; padding-right:7.5px;margin-bottom:30px;
}
.i_pro .i_pro3 {padding-left:7.5px;margin-bottom:30px;
    padding-right: 3.75px;
}
.i_pro .i_pro4{padding-left:11.25px; padding-right:0;margin-bottom:30px;}
.i_pro .col-md-3 a{font-size:20px;}*/
.i_pro .i_pro1 {
    margin-bottom:30px;
    padding-left: 0;
    padding-right:11.25px;
}
.i_pro .i_pro2 {padding-left:3.75px; padding-right:7.5px;margin-bottom:30px;
}
.i_pro .i_pro3 {padding-left:7.5px;margin-bottom:30px;
    padding-right: 3.75px;
}
.i_pro .i_pro4{padding-left:11.25px; padding-right:0;margin-bottom:30px;}
.i_pro .col-md-3 a{font-size:20px;}
@media (min-width: 768px) {
    .carousel { margin-left:-15px; margin-right:-15px;
       
    }
	
    footer .container,
    .i_about .iabout {
        padding-left: 0 !important;padding-right: 0 !important;
    }
}
footer {
    background-color: #666666;
    padding: 25px 0 10px 0;
    color: #fff;
    line-height: 26px
}
footer a,
footer a:hover {
    color: #fff
}
.cataname {
    font-size: 15px;
    font-weight: 400; float:left; margin-top:15px; margin-bottom:15px;}
}
.cataname a {
/*    font-size: 30px;*/
    color: #0d84e9;
/*    font-weight: normal*/
}
.sub_table thead tr th {
    border-right-color: #666
}
.sub_table {
    text-align: center;
    background-color: #fff;
    font-size: 18px
}
.sub_table>tbody>tr>td {
    padding-top: 12px;
    padding-bottom: 12px
}
.sub_table thead {
    border: #666 solid;
    border-width: 0 1px 1px 1px
}
.sub_table tbody {
    border: #e6e6e6 solid;
    border-width: 0 1px 1px 1px
}
.sub_table thead {
    background-color: #283b49;
    color: #fff;
    font-size: 18px;
    font-weight: 600
}
.sub_table tbody .button-small {
    font-weight: 400
}
.wapper_bg {
    background: url(../images/sub_bg.jpg) right 100px no-repeat
}
@media (max-width: 768px) {
    .wapper_bg {
        background: none
    }
    .curren span {
        font-size: 18px !important
    }
    .curren a {
        font-size: 14px !important
    }
	.advantage{ margin-left:0 !important; margin-right:0 !important;}
}
.sub_page {
    background-color: #f6f6f6;
    padding-bottom: 40px
}
.curren a {
    font-size: 18px;
    padding: 0 5px
}
.curren span {
    color: #283b49;
    font-weight: 600;
    font-size: 20px
}
.catelog,
.on_lc,
.curren {
    background-color: #fff;
    border: 1px #e6e6e6 solid;
    padding: 15px;
    margin-bottom: 15px
}
div.on_lc img {
    display: block;
    height: auto;
    max-width: 100%;
}
@media (min-width: 768px) and (min-width: 997px) {
    .buyintro .panel-body {
        max-height: 400px;
        overflow: hidden;
        overflow-y: auto;
        font-size: 14px
    }
    .form_info .hr {
        width: 140%
    }
    .form_info .form-inline {
        width: 106%
    }
}
.qbuy .panel-heading,
.buyintro .panel-heading {
    font-size: 20px;
    font-weight: 600;
    color: #666;
    padding-top: 6px;
    padding-bottom: 6px;
    background: url(../images/panel_bg.jpg) repeat-x
}
.buyintro {
    padding-bottom: 15px
}
@media (max-width: 997px) {
	.qbuy {
		display:none;
	}
}
.form_info h3.title {
    font-size: 18px;
    border-bottom: 1px solid #c8c8c8;
    padding-bottom: 15px
}
.hr {
    border-color: #c8c8c8
}
.form_info .form-inline label {
    width: 100%
}
.form_info select {
    width: 100% !important
}
.form_info .form-inline .form-group {
    margin-bottom: 15px;
    margin-left: -15px
}
.form-inline .form-group {
    margin-bottom: 10px
}
.radio_layer { margin-bottom:15px;
    padding:10px; border:1px solid #dbdcdc;
}

.radio_layer .radio {
    position: relative;
}


.radio_layer .radio .SpacingRatio{width:20%; text-align:center;}
.radio_layer .radio .SpacingRatio_1{width:40%; text-align:center;font-weight: normal;}

.radio_layer input[type="radio"],
.radio_layer input[type="checkbox"] {
   margin-top: 20px;  margin-left:0 !important;
}
.news_content h4 {
    font-size: 22px;
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 15px;
    margin-bottom: 15px
}
.news_content {
    font-size: 16px;
    line-height: 34px
}
.sub_pagers {
    text-align: center
}
.sub_pagers .pagination {
    margin-top: 0
}
.about p {
    padding: 5px 0
}
.about {
    border: solid #e6e6e6;
    border-width: 3px 1px 1px 1px;
    padding: 20px 25px;
    background-color: #fff;
    font-size: 16px;
    line-height: 32px;
    min-height: 400px
}
.about .text-muted {
    color: #666666
}
input[type="radio"],
input[type="checkbox"] {
    margin-top: 8px
}
.btn-remove {
    color: #f00;
    background: none
}
.orderno1 td {
    padding: 0 10px;
    line-height: 26px;
    font-size: 14px;
}
.color_red,
.color_red a {
    color: #f00;
}
.color_blue,
.color_blue a {
    color: #3990cb;
}
.orderh4 {
    padding: 10px 0 0 0;
    font-weight: normal;
}
.orderno1 td.text-right,
.orderno2 td.text-right {
    color: #000;
    font-weight: 400;
}
.orderno2 td {
    padding: 0 10px;
    line-height: 26px;
    font-size: 14px;
    color: #666;
}
.ords2_2 {
    margin-left: 37px;
}
.ords2_1 {
    margin-bottom: 20px;
    margin-left: 37px;
}
.paydone h3 {
    font-weight: bold;
    padding-bottom: 10px;
    color: #f00;
}
.paydone {
    padding: 20px;
    border: 1px #ccc solid;
    margin: 70px 0 20px 0;
    background-color: #f0f0f0;
    text-align: center;
}
.paydonalink a {
    padding: 0 25px 0 25px;
    display: inline-block;
    color: #6844c4
}
.navbar .nav > li a:hover{color:#F8CC32;}
.navbar .nav > li .dropdown-menu a:hover {
    color: #0D84E9
}
.navbar .nav > li .dropdown-menu i {
    width: 24px;
}
.navbar .nav > li .dropdown-menu {
    font-size: 20px;
    background: #fff; border-bottom-right-radius:0; border-bottom-left-radius:0;
}
@media (min-width: 768px) and (max-width: 1200px) {
    .textprice {
        white-space: nowrap
    }
}
@media only screen and (min-width: 768px) {
    .navbar .nav > li .dropdown-menu {
        margin: 0;
    }
    .navbar .nav > li:hover .dropdown-menu {
        display: block;
    }
	.product{margin-left:-15px;}
	.right_list{margin-right:-15px;}
}
.product{margin-bottom:30px;}
@media only screen and (max-width: 768px) {
    .quickbuy .col-sm-2, .quickbuy .col-sm-13, .quickbuy .col-sm-1, .quickbuy .col-sm-15,
    .quickbuy .col-sm-4 {
        margin-bottom: 10px;
    }
    .i_protab {
        margin-left: 15px;
    }
    .i_protab .nav>li>a {
        padding: 10px 60px !important;
    }
	.hide_1{display:none;}
}
.i_protab .nav-pills>li {
    background: #ececec;
}
.i_protab .nav>li>a {
    padding: 10px 100px;
    font-weight: bold;
    font-size: 18px;
}
.acheckout{ text-decoration:underline;color:#00bcf9; display:none;}
@media only screen and (max-width : 768px) {
.carousel {margin:10px 0;}
.news{margin-left:0 !important; margin-right:0 !important;}
.Payment_table{width:98% !important;}
}
.red{color:red !important;}
.blue{color:#0d84e9 !important;}
hr{border-color:#283b49;}

.i_about .iabout h3{height:40px; line-height:40px; color:#fff; font-size:24px; text-align:center; border-radius:5px; background:#999999;}
.i_about .iabout h4{ font-size:16px; color:#000; text-transform:uppercase;}
.i_about .iabout ul{margin-bottom:15px;}
.i_about .iabout ul li{text-transform:uppercase; color:#666;}
.i_about .iabout ul li a{color:#666;}
.news{margin-bottom:40px; margin-left:-15px; margin-right:-15px;}
.news dl dt{font-size:24px; font-weight:normal; margin-bottom:10px;}
.news dl dt i{font-style:normal; font-size:14px; color:#666;}
.news dl dt a{color:#283b49;}
.news dl dt a:hover{color:#000;}
.news dl dd{margin-bottom:20px;}
.facebook{background:url(../images/facebook.jpg); width:25px !important; height:25px;}
.twitter{background:url(../images/facebook.jpg) 0 -25px; width:25px !important; height:25px;}
.google{background:url(../images/facebook.jpg) 0 -50px; width:25px !important; height:25px;}
.glyphicon{top:5px;}

.control-label b{color:#f00;}

.Payment_table { 
    border-spacing: 5px;
    margin-bottom: 10px;
    overflow: hidden;width:60%;
}
.Payment_table td img{max-width:100%;}
.Payment_table td { font-weight:normal;
    padding: 0 10px;
    text-align: left;
    vertical-align: middle;
}

h2{color:#000;}

.tabpaypal th{text-align:center; border:1px solid #ccc; font-size:12px;}
.tabpaypal td{border:1px solid #ccc; font-size:12px;}
.centerbtn{text-align:center;}

.feedback-nav{ height:300px; overflow:hidden;}






#XTM_news {
    margin: 10px 0;
    padding: 10px 0 10px 5px;
    width: 93%;
}

#XTM_news p { margin:0;
    line-height: 22px;
}
#XTM_news img {
    max-width: 500px;
}
#trader{border:1px dashed #666;clear:both;overflow:hidden;padding:10px;margin-bottom:10px;}
.trader{width:180px;float:left;margin:10px 10px 0 10px;padding:5px;overflow:hidden;border:1px dashed #999;background:#fafafa;min-height:108px;}
.trader:hover{border:1px solid #093;background:#fff; cursor:pointer;}
.trader p{overflow:hidden;}
.pimgp{width:40px;float:left;}
.pimgc{width:20px;margin-top:10px; margin-left:5px;}





.col-sm-13,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-14,.col-sm-14{padding-left:5px !important; padding-right:5px !important;
	top: 0px;
	left: 0px;
}

.facebook-left{float:left; width:100%; border:1px solid #dbdcdc; padding:10px;}
.advantage{background:#eff1f3; border:1px solid #dbdcdc; margin:10px -15px 40px -15px; padding:15px 15px 0 15px;}
.advantage img{float:left; margin-right:10px; margin-bottom:10px;}
.advantage h2{margin-top:0; color:#fc9502;}
.advantage .advantage-left{margin-bottom:15px;}
.advantage .advantage-right dl{margin-bottom:15px;}
.advantage .advantage-right dl dt{font-size:24px; margin-bottom:10px; font-weight:normal;}
h1{color:#fc9502; text-transform:uppercase;}
.bottom_text{margin:20px 0 10px 0;}
.bottom_text a{margin-left:10px; margin-right:10px; font-size:16px;}

.right_list{border:1px solid #dbdcdc; padding:0 15px 15px 15px; margin-bottom:40px;}
.right_list dl{margin-bottom:30px;}
.right_list dl dt{font-size:20px; margin-bottom:10px; line-height:40px;}
.right_list dl dd{font-size:18px; margin-bottom:10px;}
.right_list dl dd a{font-size:18px !important;}


.news_2 dl dt{font-size:24px; font-weight:normal; margin-bottom:10px;}
.news_2 dl dt i{font-style:normal; font-size:14px; color:#666;}
.news_2 dl dt a{color:#283b49;}
.news_2 dl dt a:hover{color:#000;}
.news_2 dl dd{margin-bottom:20px;}

@media (min-width:1200px){
.navbar-collapse{ padding-left:0; padding-right:0;}

.nav_2 > li{font-size:20px !important; font-weight:bold; margin-bottom:10px; line-height:40px;}
.nav_2 > li ul li a{font-size:18px !important; margin-bottom:10px;}

.order 
{
	width:100%;
	text-align:left;
	background:#fff;
	border: 1px solid #ddd;
	display: table;
	clear: both;
	margin-top: 10px;
}

.order ol{padding-left:0px;}
.order td {
font-size: 14px;padding-left: 20px;
color:#000;
padding-bottom: 10px;}
.order input, .order select {
    border: 1px solid #ccc;
    height: 22px;
    line-height: 22px;}
.order p {
	
	padding-top: 10px;
    font-size: 14px;
    padding-left: 20px;
    font-style: normal;
	color:#000;
	margin-bottom: -10px;
}

.submit .btn2 {
    width: 160px;
    height: 45px;
    font-size: 17px;
    color: #fff;
    font-weight: bold;
    background: #f89609;
    cursor: pointer;
    border: 1px solid #db8600;
}

.reminder {
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    color: rgb(255, 255, 255);
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
    line-height: 20px;
    font-size: 14px;
    background: rgb(242, 125, 0);
    border: 1px solid rgb(214, 111, 2);
    padding: 20px;
    
}

.centerbtn{text-align:center; width:85%}


